Citrix Xenserver 6.5



  • Hi

    I am running pfsense 64 bit version as a vm, I have installed the xentools package, however its version 6.2
    Are there plans to provide xentools for version 6.5?

    Thanks

    Aimee


Log in to reply